mutation CreateSchoolClass($input: CreateSchoolClassInput!) {
  createSchoolClass(input: $input) {
    result {
      __typename
      ... on SchoolClassNode {
        id
        name
      }
      ... on DuplicateName {
        reason
      }
    }
  }
}
